Subject: [os2genau_digest] No. 1644
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 20 Apr 2008 00:00:26 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 19 April 2008
 Number  1644
**************************************************

Subjects for today
 
1  Re:  Burning DVDs - problems; repeat send : Ken Laurie <ken.laurie at graeleah dot com>

**= Email   1 ==========================**

Date:  Sat, 19 Apr 2008 10:59:21 +1000
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:  Re:  Burning DVDs - problems; repeat send

Hi John

I have come in late as I have been off the air for two weeks due to a 
telstra fault with my phone line. They caused it and I had to wait for 
them to fix it.

I buy TDK DVD-R 1-16x speed in bulk packs of 100 printable DVDs. I might 
have 1 or 2 fail in the 100. I use DVDDAO to burn them and it works 
great. I normally burn at 6 or 7x so that my DVD player will not have 
any problems. I also buy TDK CD-R80 printable bulk packs and have about 
the same failure rate. The 100 DVD pack costs $38 at the computer 
markets in Canberra. Can't remember the price of the CDs.

I have used Audio/Data CD-creater by Chris Wohlgemuth for a number of 
years to burn CDs and DVDs without an issue.

regards
Ken

John Angelico wrote:
> On Sat, 12 Apr 2008 16:33:32 +1000, Mike O'Connor wrote:
> 
>> Hi John,
>>
>> It's a funny thing BUT - here using RSJ for my burning, I not 
>> infrequently have coasters on CD-R, but virtually never with the 
>> slower-burning CD-RW/DVD-RW (using Verbatim/TDK media for DVD). I know 
>> they're slower, but you can reuse them 1,000 times or more.
>>
>> I always burn my eCS/Ubuntu/Linspire/Xandros etc. ISOs to CD-RW not 
>> CD-R, and haven't had a failure yet!
> 
> Hi Mike, and all who have responded.
> 
> We certainly didn't factor in a 40% failure rate when we evaluated the
> economics of going to DVD.
> 
> Mike we haven't tried -RW because we use up most of the capacity, and
> couldn't see the value in them.
> 
> However, it's worth a try.
>  
> 
> Christian Regards,
> John & Marjo Angelico
> Kingsley Educational Pty Ltd
> Phone +613 9544 8792	P O Box 310
> Fax +613 9544 2328	Mount Waverley 
> talldad at kepl dot com dot au	VIC 3149 AUSTRALIA
> www.kepl dot com dot au	ABN 77 007 423
> 734
> ____________________________________________________________________________
> 
> | We will tell the next generation the praiseworthy deeds of the Lord |
> | His power and the wonders He has done    Ps 78:4                         
>       | 
> -------------------------------------------------------
> 
> 

>  

> 
> !DSPAM:5,4807fcfb31247393678958!
> 
> 
----------------------------------------------------------------------------------